
/* 
Desktop Page Carousel Styles for Belgium
Created by - Nexus Core Design Team - 14/11/2013
*/

.slider_wraper {
    width:940px;
    background-color:#F5F5F5;
    float:left;
    margin-top: 20px;
    padding: 20px 0;
}

.left_side {
    float:left;
    width:440px;
    padding:0 20px;
}

.right_side {
    float:left;
    width:515px;
}

#slider-code {
    height: 204px;
    overflow:hidden;
}

#slider-code { 
    height: 240px; 
    overflow:hidden; 
}

#slider-code .viewport { 
    float: left; 
    width: 400px; 
    height: 240px; 
    overflow:hidden;
    position: relative; 
}

#slider-code .buttons { 
    display: block; 
    margin:0;  
    text-indent: -955px; 
    width:20px; 
    height:240px; 
    float: left; 
    background-image :url(../img/slider-button.png); 
    background-position: 0px 1px; 
    background-repeat: no-repeat;
}

#slider-code .next { 
    background-position: -46px 1px; 
}

#slider-code .disable { 
    background-position: -46px 1px; 
    visibility: hidden;
}

#slider-code .overview { 
    list-style: none; 
    position: absolute; 
    padding: 0; 
    margin: 0; 
    left: 0; 
    top: 0; 
}

#slider-code .overview li{ 
    float: left; 
    margin: 0 20px 0 0; 
    padding: 1px; 
    height: 239px; 
    width: 398px;
}

.buttons.next.dropdown-activetab.disable {
    background-position: -46px 1px;
}

.buttons.prev.dropdown-activetab.disable {
    background-position: -46px 1px;
}

.overview a {
    display: block;
    text-align: center;
}

#wrapper_hnav #wrapper_leftcontent #slider-code ul.overview li {
    border: 1px solid #CCCCCC;
    padding: 0;
}

#slider-code .overview p {
    position:absolute;
    bottom:0px;
    background:#666;
    opacity:0.8;
    color:#fff;
    width:378px;
    margin:0px;
    padding:5px 10px;
    font-weight:bold;
    font-size:14px;
    text-transform:uppercase;
}

#slider-code .overview p span {
    color:#fff;
    display:block;
    font-weight:normal;
    font-size:12px;
    text-transform:none;
    float:left;
}

#slider-code .overview p a {
    color: #FFFFFF;
    text-align: left;
    text-decoration: none;
    float:right;
    font-size: 90%;
    text-transform: none;
}

#wrapper_leftcontent .greybox #parent p {
    width: auto;
}

